const mongoose = require('mongoose')

const Schema = mongoose.Schema
const daysChallenge = new Schema({
    day:String,
    email:String,
    createdAt:({
        type:Date,
        default:Date.now
    })
})

const DaysChallenge = mongoose.model('dayschallenge', daysChallenge)

module.exports = DaysChallenge